.gallery.module .item {
	margin-top:10px;
	margin-bottom:10px;
}

.gallery.module .category-list .category-item .inner {
	text-align:center;
	background:#e0043f;
}
.gallery.module .category-list .category-item .inner .title {
	margin:0;
}


.gallery.module .category-list .category-item .inner a {
	color:#fff;
	text-decoration:none;
}

.gallery.module .category-list .category-item .category-image {
	display:block;
	width:100%;
	height:0;
	padding-bottom:50%;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}

.gallery.module .item .item-image {
	display:block;
	width:100%;
	height:0;
	padding-bottom:100%;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}